Results 1 to 4 of 4

Thread: How do I find out IOSes on my Wii?

  1. #1
    Member
    Join Date
    Jun 2008
    Posts
    95
    Thanks
    20
    Thanked 5 Times in 5 Posts
    Rep Power
    82
    Reputation
    23

    Default How do I find out IOSes on my Wii?

    Hi - is there a way to find out which IOS (and their versions) that are currently installed on my Wii ?

    I can play CoD MW Reflex on my Wii, but my friend can't. We are both using NeoGamma r8b15. We can both play The Conduit, and it's meant to use the same IOS55 as Reflex, so not sure why Reflex isn't working on my friend's Wii when The Conduit works fine.

    I thought if we have a look a which IOSes are on each of our systems, it may help us figure out what is going on.

    Cheers.



Look Here ->
Free Giveaway !
  • #2
    Senior Member urban_s0ulja's Avatar
    Join Date
    Jan 2008
    Posts
    4,048
    Thanks
    375
    Thanked 507 Times in 327 Posts
    Rep Power
    262
    Reputation
    2223

    Default

    careful messing around with IOS's.

    Google something along the lines of "pimp my wii", thats meant to update your console to the latest custom ones.

  • #3
    Premium Member
    freakee1's Avatar
    Join Date
    Jan 2008
    Location
    Hobart
    Posts
    1,145
    Thanks
    143
    Thanked 468 Times in 255 Posts
    Rep Power
    184
    Reputation
    3118

    Default

    Quote Originally Posted by GreenLego View Post
    Hi - is there a way to find out which IOS (and their versions) that are currently installed on my Wii ?

    I can play CoD MW Reflex on my Wii, but my friend can't. We are both using NeoGamma r8b15. We can both play The Conduit, and it's meant to use the same IOS55 as Reflex, so not sure why Reflex isn't working on my friend's Wii when The Conduit works fine.

    I thought if we have a look a which IOSes are on each of our systems, it may help us figure out what is going on.

    Cheers.


    Not sure if IOS55 is your problem...

    IOS55 is an IOS that newer games appear to use -- "Need for Speed: Undercover", "Sonic and the Black Knight", "Wii Sports Resort" and "The Conduit".

    This IOS is presumably required by Undercover to make a Logitech USB steering wheel work. However, this does not explain why the other games require it although, in the case of The Conduit, it is possible that there is a connection between its usage and support for the Wii Speak peripheral (it has been reported that both IOS38 and IOS55 are required by the official Nintendo Wii Speak channel).

    Typically, if a game that requires this IOS is started without it (via brickblocker or a Starfall update skip, for example), then the screen will turn blue and a white-text error message "Error #002" will appear. The Conduit behaves somewhat differently as it will simply display a black screen before freezing.

    Donkey Kong Jungle Beat (Wii) and Excite Bots appear to require IOS55 as well.

    Retrieved from "http://wiibrew.org/wiki/IOS55"


    also worth reading


    f

  • The Following User Says Thank You to freakee1 For This Useful Post:

    OzBlackKnight (10-12-09)

  • #4
    Member
    Join Date
    Feb 2008
    Posts
    69
    Thanks
    4
    Thanked 6 Times in 4 Posts
    Rep Power
    85
    Reputation
    37

    Default

    i do believe if u run dop-ios it will tell u what version ios u have and what is the newest.

  • The Following User Says Thank You to shaunno For This Useful Post:

    GreenLego (14-12-09)

  • Similar Threads

    1. Can anyone find any more of these ?
      By admin in forum General Chat
      Replies: 5
      Last Post: 03-04-09, 11:14 PM
    2. cant find intelsat 8
      By steveb12 in forum Newbie Satellite
      Replies: 7
      Last Post: 11-11-08, 06:01 PM
    3. Cant find add
      By statesmanjeff in forum Support Ticket System
      Replies: 4
      Last Post: 10-11-08, 12:26 PM

    Members who have read this thread: 0

    There are no members to list at the moment.

    Bookmarks

    Posting Permissions

    • You may not post new threads
    • You may not post replies
    • You may not post attachments
    • You may not edit your posts
    •